import csv

with open(r'D:\<Twoja-ścieżka>\Chapter07\example.csv') as csv_file:
    csv_reader = csv.reader(csv_file, delimiter=',')
    row_index = 0
    for row in csv_reader:
        if row_index == 0:
            print(f'Nazwy kolumn: {", ".join(row)}')
            row_index += 1
        else:
            print(f'\tWiersz {row_index+1}: {", ".join(row)}')
            row_index += 1
    print(f'\r\nPrzetworzono {row_index} wierszy.')

